From 75214321e48356f1a053d0b069281ab81999f072 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 13 May 2019 01:01:15 +0200
Subject: [PATCH 281/310] yara: rebuild for libressl-2.9.2.

---
 srcpkgs/yara/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/yara/template b/srcpkgs/yara/template
index 87d97bb8140..fba788128ea 100644
--- a/srcpkgs/yara/template
+++ b/srcpkgs/yara/template
@@ -1,7 +1,7 @@
 # Template file for 'yara'
 pkgname=yara
 version=3.9.0
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="--enable-magic --enable-cuckoo"
 hostmakedepends="automake libtool"

